[flake8]
max-line-length = 100
exclude = .git, env, ./scripts, build, dist
per-file-ignores = 
    # В данном случае использовать print() приемлемо.
    src/ivlint/__main__.py: T001, WPS213, WPS421, WPS231
